USE [GrpInsurance]
GO

  

SELECT * FROM Note_Terbit_Master WHERE No_Ref='2015.063508'
SELECT * FROM Note_Lunas_Master WHERE No_Ref='2015.063508'  -- cek adapak udah ada pembayaran


--UPDATE Note_Terbit_Master SET Status='I', Tgl_Batal=NULL WHERE No_Ref='2015.063508'
